gravitywell(6)

NAME
gravitywell - spaaaaace.

SYNOPSIS
gravitywell [-display host:display.screen] [-visual visual] [-window] [-root] [-delay number] [-speed number] [-resolution number] [-grid-size number] [-count number]

DESCRIPTION
Massive objects distort space in a two dimensional universe.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-delay number
    Per-frame delay, in microseconds. Default: 30000 (0.03 seconds).

-speed number
    Animation speed. 2.0 means twice as fast, 0.5 means half as fast.

-resolution number
    Density of the underlying universe. Default: 1.0.

-grid-size number
    Grid Size. Smaller values are more dense. Default: 1.0.

-count number
    Number of stars. Default: 15.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2019 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski.